* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

ul,
ol {
  list-style: none; }

button {
  background-color: transparent;
  outline: none;
  border: 0; }
  button:focus {
    outline: none; }

body {
  font-family: 'Segoe UI', sans-serif;
  font-size: 14px;
  color: #222;
  background: #f9f9f9; }

h1 {
  font-size: 22px;
  margin: 20px auto;
  text-align: center; }

.btn {
  min-width: 75px;
  color: #777;
  font-size: 14px;
  padding: 10px;
  letter-spacing: 1px;
  display: inline-block;
  vertical-align: middle;
  border: 1px solid #e9e9e9;
  background: #fff;
  cursor: pointer;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -ms-border-radius: 30px;
  border-radius: 30px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

#level-list {
  margin: 0 auto;
  text-align: center; }
  #level-list li {
    margin: 5px;
    display: inline-block; }

#grid-list {
  margin: 20px auto;
  overflow: hidden;
  border: 1px solid #e9e9e9; }
  #grid-list li {
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border: 1px solid #e9e9e9;
    background: #f5f5f5;
    float: left;
    cursor: pointer; }
